:root {
  --multi_columns_stacks_in_7:1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_7 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_7);
  grid-gap: 4px;
  
  
  align-items: flex-end;
  justify-content: space-between;
  
  
}
#multi_columns_stacks_in_7 > div {
  min-width: 0;
}
#multi_columns_stacks_in_7 + .deluxe-columns {
  margin-top: 4px;
}
#multi_columns_stacks_in_7 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_7 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}


